﻿.article {
    margin-top:10px;
}
.article-title {
    font-size:30px;
    color:#333;
    text-align:center;
    line-height:30px;
    padding:20px 0px;
}
.article-remark {
    line-height:25px;
    text-align:center;
    border-top:solid 1px #eee;
    padding-top:15px;
}
.article-remark span {
    margin-right:10px;
    font-size:16px;
    color:#333;
}
.article-detail{
    margin-top:15px;
}
.article-detail p{
    line-height:30px;
    font-size:18px;
    color:#333;
    text-indent:2em;
    text-align:justify;
}
.header-photo{
    width:100%;
    text-align:center;
    margin:10px auto;
}
.header-photo img{
    max-width:300px;
}